* { /* sets 0 margin and 0 padding on everything */
	margin: 0; 
	padding: 0; 
}

body {
	background: #ffffcd;
	color: #131313;
	font-family: Tahoma, sans-serif, Verdana;
	font-size: 12px;
}

h2 {
	/*padding: 25px 0 5px 0;*/
	margin: 15px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 24px;
	font-weight: bold;
	font-size: 17px;
	color: #840101;
	background: url(../images/restoration_bullet.jpg) no-repeat;
	line-height: .8em;

}
h3{
	color: #840101;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

p { 
	margin: 0 0 10px 0;
}

ul {
	padding: 5px 0 5px 20px;
}
	
li {
	padding: 3px 0 3px 0;
}
a{
	color: #8e1516;
}
a:hover{
	text-decoration: none;
}

#wrapper{
	/*float: left;*/
	width: 1000px;
	margin: 0 auto 0 auto;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
#content-wrapper {
	width: 100%
	margin: 0 auto 0 auto;
}
#header {
	height: 71px;
	/*padding: 15px 0 5px 0;*/
	/*border-bottom: 1px solid #ccc;*/
	background: #ffffcd;
}
#header h1{
	/*margin: 50px; */
	padding-top: 15px;
	background: url(../images/bacon_logo.jpg) 30px 5px no-repeat;
	height: 71px;
	width: 100%;
	text-align: center;
}
#header h1 a{
	text-decoration:none;
	color: #800000;
	text-transform:uppercase;
	/*background-color:#FF99CC;*/
}
#header h1 a:hover{
	text-decoration:none;
	color: #800000;
}

#logo{
	margin: 10px; 
	margin-top: 0;
}
.menu{
	/*background-color:#FF0000;*/
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/bg_menu.jpg) repeat-x;
	height: 26px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;

}
.menu a{
	color: #fff;
	text-decoration:none;
	margin-right: 10px;
	line-height: 23px;
}
.menu a:hover{
	color: #edd3d3;
}
#banner{
	height: 149px;
}
.left{
	float: left;
	width: 34%;
	height: 100%;
	list-style: none;
	font-size: 20px;
	font-weight: bold;
	color: #6d0101;
	line-height: 1.8em;
}
.left h2{
	font-family: Tahoma, sans-serif, Verdana;
	height: 100%;
	background-image:none;
	font-size: 20px;
	font-weight: bold;
	color: #6d0101;
	line-height: 1.8em;

}
.middle{
	float: left;
	width: 29%;
}
.right{
	float: right;
	width: 34%;
	height: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #6d0101;
	line-height: 1.8em;
}
.right h2{
	font-family: Tahoma, sans-serif, Verdana;
	height: 100%;
	background-image:none;
	font-size: 20px;
	font-weight: bold;
	color: #6d0101;
	line-height: 1.8em;

}
.Vmiddle{
	margin-top: 30px;
	text-align:center;
}
#bleft{
	float: left;
	width: 33%;
	height: 100%;
	line-height: 1.7em;
	margin-right: 10px;

}
#bmiddle{
	float: left;
	width: 32%;
	line-height: 1.7em;
	height: 100%;
}
#bright{
	float: right;
	width: 33%;
	height: 100%;
	line-height: 1.7em;
}
.more{
	float: right;
	border: 0;
}
div.more{
	width: 100%;
}
div.more a{
	float: right;
}
.more a, img{
	border: 0;
}
#content {
	margin: 0; /* Margins for content column. Should be #right width 0 #left width */
	line-height: 1.7em;
	
}
#partners{
	clear: left;
	width: 100%;
	padding: 4px 0;
	border-top: 1px solid #ccc;
	background: #f0f0be;
	height: 86px;
}
#partners h2{
	width: 200px;
	margin: 35px 20px 0 20px;
	float: left;
}
#partners img{
	float: left;
	margin-top: 8px;
	margin-right: 30px;
	
}
#footer {
	clear: left;
	width: 100%;
	background: #ffffcd;
	color: #fff;
	text-indent: 20px;
	height: 37px;
	line-height: 2.9em;
	background:url(../images/footer_bg.jpg) repeat-x;
}
#footer a {
	color: #FFFF80;
}
.in {
	margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}
.list_holder li{
	margin: 0;
	padding: 0;
}
#contact{
	text-align: center;
	margin: 50px 0;
}
#contact strong{
	font-size:14px;
	color: #800000;
}
#C_name strong{font-size: 18px;}
/*contact form*/

#contact_form {
	width: 400px;
	margin: 30px auto;
	padding: 10px;
	text-align: left;
	background: #f0f0be;
	border: 1px solid #cccccc;
}
#contact_form label{
float: left;
width: 120px;
font-weight: bold;
}

#contact_form input,#contact_form textarea{
width: 180px;
margin-bottom: 5px;
}

#contact_form textarea{
width: 250px;
height: 150px;
}

#contact_form .boxes{
width: 1em;
}

#contact_form #submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

#contact_form br{
clear: left;
}
#c_logo{
float: right;
margin-right: 15px;
width: 200px;
background: #cccccc;
height: 33px;
background: url(../images/rmg-logo1.jpg) no-repeat right 1px;
}
#c_logo img{
/*margin-left: 20px;*/
margin-top: 1px;
}

.Cleft{
	float:left;
}
.Cright{
	float:right;
}
#copyright{float:left;}